


    .nav_botton .toggle_bon {
    height: 100%;
        display: flex;
        align-items: center;

    }
    .nav_botton .btns {
    /* padding: 0 30px; */
    max-width: 1440px;
    margin: 0 auto;
    position: relative;
        /* display: flex;
        align-items: center; */
            /* gap: 40px; */
    }
    /* .nav_botton .toggle_bon {

            flex: 0 0 auto;
    } */.nav_botton .toggle_bon {
    height: 100%;
        display: flex;
        align-items: center;

    }
    .nav_botton .btns {
    /* padding: 0 30px; */
    max-width: 1440px;
    margin: 0 auto;
    position: relative;
        /* display: flex;
        align-items: center; */
            /* gap: 40px; */
    }
    /* .nav_botton .toggle_bon {

            flex: 0 0 auto;
    } */
    .mySwiper {
        position: relative;
            height: 100%;
        width: 90%;
        margin: 0 auto;
  box-sizing: border-box !important;
  overflow: hidden !important; /* 禁止内容溢出 */
            height: 47px;
        border-radius: 24px;
        border: solid 1px #dddddd;
    }
    .mySwiper .swiper-slide {
        width: auto;
        border-radius: 24px;
        overflow: hidden;
    }
    .mySwiper .swiper-slide.act {

            background-color: #ff5b1f;
    }
    .mySwiper .swiper-slide.act .toggle_bon span {
           font-weight: 600;
            color: #ffffff;
    }
    .mySwiper .swiper-slide .toggle_bon {
  padding: 0 1.8vw;
    color: rgb(51, 51, 51, 0.8);
  

    }
    .mySwiper .swiper-slide .toggle_bon span {
     font-weight: 600;
        width: 100%;
        height: 100%;
        display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.4s;
    white-space: nowrap;
    }
    .mySwiper .swiper-slide:hover {

    background-color: #ff5b1f;
    }
    .mySwiper .swiper-slide:hover .toggle_bon span{

    color: #ffffff;
    }
    .mySwiper .swiper-slide.on {

        background-color: #ff5b1f;

    }
    .mySwiper .swiper-slide.on .toggle_bon span{

    color: #ffffff;
    }
    .mySwiper .swiper-wrapper {
        /* justify-content: space-between; */
        /* justify-content: center; */
    }
.nav_botton .swiper-button-next, .nav_botton .swiper-button-prev {
    color:#13438f;
}
.nav_botton .swiper-button-next:after, .nav_botton .swiper-button-prev:after {
    font-size: 24px;
}




















    .a_con1 {
        display: none;
        /*display: flex;*/
        align-items: center;
    }

    .a_con1 svg {

        height: 18px;
        width: 20px;
        margin-left: 20px;
        transition: all 0.4s;
    }

    .a_con1 span {

        transition: all 0.4s;
    }



    .enginee .enginee_bottom .c_box_2 {
        width: 310px;
     
        box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
        margin-left: -6vw;
        z-index: 10;
        padding: 1vw 1vw;
        border-bottom: 3px solid #ff5b1f;
        flex: 0 0 310px;
        margin-bottom: 10px;
            background: #daf3ff;
    }

    .enginee .enginee_bottom .c_box_2 .c_mine {

        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 100%;
    }

    .enginee .enginee_bottom .c_box_2 .c_mine p {
/**
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    **/
    overflow: hidden;
    line-height: 1.4;
    font-weight: bold;
    transition: all 0.4s;
    text-align: left;
/*    min-height: 4.5em;*/
    }

    .enginee .enginee_bottom {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;

    }

    .enginee .enginee_bottom .pime {

        display: flex;
        align-items: flex-end;
        width: 100%;
        justify-content: center;
        width: 49.2%;
    }
    .enginee .enginee_bottom .pime .e_imge {
width: 100%;
    overflow: hidden;
    height: 100%;
    height: 0px;
    position: relative;
    padding-bottom: 49.25%;
    overflow: hidden;
    }
    .enginee .enginee_bottom .pime .e_imge img {

        object-fit: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    transition: 0.6s;
    }
    .enginee .enginee_bottom .pime:hover .e_imge img{
    transform: scale(1.04);
    }


    .enginee .enginee_bottom .pime:hover .a_con1 span {

        color: #ff5b1f;
    }

    .enginee .enginee_bottom .pime:hover .a_con1 svg {

        margin-left: 15px;
    }

    .enginee .enginee_bottom .pime:hover .a_con1 svg path {

        fill: #ff5b1f;
    }
    .enginee .enginee_bottom .pime:hover .c_text2_2 {

    
        color: #ff5b1f;
    }


    @media only screen and (max-width: 1600px) {   
    .nav_botton .btns {

        width: 80%;
    }
/*    .mySwiper .swiper-slide .toggle_bon {

        height: 40px;
    }*/
    }
    @media only screen and (max-width: 1440px) {   
    .mySwiper .swiper-slide .toggle_bon {
        padding: 0 23px;
    }
    }
  @media only screen and (max-width: 1366px) {    
  .enginee .enginee_bottom .c_box_2 {
width: 280px;
    flex: 0 0 280px;
    }

    .enginee .enginee_bottom .c_box_2 {

            flex: 0 0 220px;
        margin-bottom: 20px;
    }
.nav_botton .btns {
    
    height: 50px;
}
    }
    @media only screen and (max-width: 1280px) {       
        .mySwiper .swiper-slide .toggle_bon {
        padding: 0 21px;
    }
    }
    @media only screen and (max-width: 1200px) {   
    .nav_botton .btns {

        width: 90%;
    }
/*    .nav_botton .btns {

        height: 40px;
    }*/
    }

    @media only screen and (max-width: 768px) {    
    .enginee .enginee_bottom .pime {

            width: 100%;
    }
    .enginee .enginee_bottom .c_box_2 {
            flex: 0 0 100%;
        width: 100%;
        margin-left: 0;
        padding: 20px 15px;
        margin-bottom: 0;
        height: auto;
    }
    .enginee .enginee_bottom .pime {
        flex-wrap: wrap;
    }
    .enginee .enginee_bottom .pime:last-child {

        margin-bottom: 0;
    }
    .enginee .enginee_bottom .pime .e_imge {

              height: auto;
    }

.mySwiper {
    width: 80%;
}
    .mySwiper .swiper-slide .toggle_bon {

                padding: 0 15px;
    }
    .nav_botton .swiper-button-prev {
        left: 0;
        top: 24px;
    }
    .nav_botton .swiper-button-next {
        right: 0;
        top: 24px;
    }
.enginee .enginee_bottom .c_box_2 .c_mine p {
/*    -webkit-line-clamp: 1;
        height: 1.5em;
            max-height: 1.5em;
            margin-bottom: 15px;*/
}
    }
    @media only screen and (max-width: 500px) {  
        .mySwiper .swiper-slide .toggle_bon span {
    white-space: wrap;
    text-align: center;
}
}



